/**
 * WARNING: Do not change this file. Your changes will be lost.
 * 2017-11-03 03:33:16 */
body.boxed {
}
@media (min-width: 768px) {
    .page-layout-1column .product-info-main, .page-layout-2columns-left .product-info-main, .page-layout-2columns-right .product-info-main, .page-layout-3columns .product-info-main {
        width: 49%;
    }
    .page-layout-1column .product.media, .page-layout-2columns-left .product.media, .page-layout-2columns-right .product.media, .page-layout-3columns .product.media {
        width: 49%;
    }
}

.homepage-bar {border: none;background-color: #E6E7E8;margin-bottom: 40px; margin-top: 15px;}
.side-custom-menu h2 {color: #FFF; background-color: #414042;}
.page-wrapper > .page-bottom {width: 100%; max-width: 100%; padding: 0;}
.page-header.type2 {background-color: #414042;}
    background-color: #0083c1;
@media (min-width: 768px), print {
.page-header.type2 .block-search .action.search:before, .page-header.type2 .block-search .action.search:hover:before {color: #000;}
.page-header.type2 .block-search input { background-color: #FFF;color: #333;}
.page-header.type2 .block-search .action.search {border-left: 2px solid rgba(51,51,51,0.5) !important;}
.amfinder-responsive li {margin-bottom: 10px;}
}

/* Fix for search autotype */
.search-autocomplete ul li .qs-option-name {color: #999;}
.page-header.type2 .block-search input {color: rgb(51, 51, 51);}

/* Override for filter to display on categories */
.page-wrapper > .widget {padding: 0; margin-left: 0;  margin-right: 0; width: 100%; max-width: 100%;}

/*-- Product Filters --*/
.makebrandfilter {color: #fff;}
.makebrandfilter select {color: #000; padding: 10px 15px; height: 42px;}
.makebrandfilter h4 {margin-top:3px;}

.amfinder-responsive .amfinder-toggle {padding-top: 0;}
.amfinder-responsive .dropdown-title {display: none;}
.amfinder-vertical, .amfinder-horizontal, .amfinder-responsive {background-color: #6D6E71;padding-top: 0;}
.amfinder-responsive li {width:33% !important;}
.amfinder-responsive.open li {width:100% !important;}
.amfinder-responsive li.last {display: inline-block;}
.amfinder-buttons button.button {height: 42px !important; font-weight: bold;}

/* Button Styles */
.action.primary {background-color:#FDBB24; border: 1px solid #FDBB24;color:#231F20; height: 32px; line-height: 16px; padding: 5px 36px;}
.button { margin-bottom: 3px;}

/*Navigation*/
.page-header.type2 .navigation .level0 > .level-top:hover, .page-header.type2 .navigation .level0 > .level-top:focus {color:#FDBB24;}
body > div.page-wrapper > header > div.panel.wrapper > div > ul > li.customer-welcome.active > div > ul {background-color:#000000;}
body > div.page-wrapper > header > div.panel.wrapper > div > ul > li.customer-welcome.active > div > ul > li:hover {background-color:#000000 !important;}